RubyGems Navigation menu

cli-formatの被依存性 Latest version of the following gems require cli-format